arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Original Soundtrack, Drama
composers:
- link: artist/579
  names:
    en: Tomoko Morita
    ja: 森田朋子
covers:
- full: https://media.vgm.io/albums/00/34900/34900-8929469a0835.jpg
  medium: https://medium-media.vgm.io/albums/00/34900/34900-8929469a0835.jpg
  name: Front (small)
  thumb: https://thumb-media.vgm.io/albums/00/34900/34900-8929469a0835.jpg
- full: https://media.vgm.io/albums/00/34900/34900-779ab86f0765.jpg
  medium: https://medium-media.vgm.io/albums/00/34900/34900-779ab86f0765.jpg
  name: Back (small)
  thumb: https://thumb-media.vgm.io/albums/00/34900/34900-779ab86f0765.jpg
- full: https://media.vgm.io/albums/00/34900/34900-1367673270.jpg
  medium: https://medium-media.vgm.io/albums/00/34900/34900-1367673270.jpg
  name: Disc (small)
  thumb: https://thumb-media.vgm.io/albums/00/34900/34900-1367673270.jpg
discs:
- disc_length: '26:48'
  name: Disc 1
  tracks:
  - names:
      English: Introduction (NindoriVer)
      Japanese: はじめに(ニンドリVer)
    track_length: 0:18
  - names:
      English: Is This Selphia!?
      Japanese: ここはセルフィア!?
    track_length: '7:43'
  - names:
      English: A Monster and an Encounter
      Japanese: モンスターと遭遇
    track_length: '4:49'
  - names:
      English: Title
      Japanese: タイトル
    track_length: '1:38'
  - names:
      English: Summer in Selphia
      Japanese: セルフィアの夏
    track_length: '4:02'
  - names:
      English: Festival
      Japanese: お祭り
    track_length: '2:42'
  - names:
      English: Order!
      Japanese: オーダー!
    track_length: '1:55'
  - names:
      English: Date!
      Japanese: デート!
    track_length: '3:41'
link: album/34900
lyricists: []
media_format: CD
meta:
  added_date: 2012-08-27T11:39
  edited_date: 2022-01-26T22:29
  fetched_date: 2025-11-22T06:28
  freedb: 2
  ttl: 86400
  visitors: 4593
name: Rune Factory4 Special Drama CD + Sound Track
names:
  en: Rune Factory4 Special Drama CD + Sound Track
  ja: ルーンファクトリー4 スペシャルドラマCD+サウンドトラック
  ja-latn: Rune Factory4 Special Drama CD + Sound Track
notes: Included with Nintendo DREAM Vol.221 (September 2012).
organizations:
- &id001
  link: org/2158
  names:
    en: ambit
    ja: 株式会社アンビット
    ja-latn: ambit
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/00/34900/34900-8929469a0835.jpg
picture_small: https://medium-media.vgm.io/albums/00/34900/34900-8929469a0835.jpg
picture_thumb: https://thumb-media.vgm.io/albums/00/34900/34900-8929469a0835.jpg
platforms:
- Nintendo 3DS
products:
- link: product/9673
  names:
    en: Rune Factory 4
    ja: ルーンファクトリー4
    ja-latn: Rune Factory 4
publish_format: Commercial, Enclosure
publisher: *id001
related:
- catalog: N/A
  date: '2012-07-19'
  link: album/34731
  names:
    en: Rune Factory 4 Kossori Kikitai Soine CD
    ja: ルーンファクトリー4 こっそり聴きたい添い寝CD
    ja-latn: Rune Factory 4 Kossori Kikitai Soine CD
  type: bonus
- catalog: N/A
  date: '2012-07-19'
  link: album/34732
  names:
    en: Rune Factory 4 Animate Bonus Drama CD
    ja: ルーンファクトリー4 アニメイト特典ドラマCD
    ja-latn: Rune Factory 4 Animate Bonus Drama CD
  type: bonus
- catalog: XNSD-10003
  date: '2012-08-01'
  link: album/35130
  names:
    en: Kaze no Traveler / Joe Rinoie with Saaya Mizuno
    ja: 風のトラベラー / Joe Rinoie with 水野佐彩
    ja-latn: Kaze no Traveler / Joe Rinoie with Saaya Mizuno
  type: game
release_date: '2012-07-21'
release_events: []
release_price:
  currency: JPY
  price: 880.0
reprints: []
vgmdb_link: https://vgmdb.net/album/34900?perpage=99999
votes: 0
